.blog-comment--replied {
    position: relative;
    padding-right: 2rem;
}

.blog-comment--replied::before {
    content: "";
    position: absolute;
    top: 10px;
    right: 2px;
    width: 1.5px;
    height: 45px;
    background-color: rgb(209 213 219);
}

.blog-comment--replied::after {
    content: "";
    position: absolute;
    right: 2px;
    top: 55px;
    width: 20px;
    height: 1.5px;
    background-color: rgb(209 213 219);
}

.blog-comment-replies.hidden {
    display: none;
}
